Get project info
curl --request GET \
--url https://api.example.com/api/projects/{project} \
--header 'X-Access-Token: <api-key>'import requests
url = "https://api.example.com/api/projects/{project}"
headers = {"X-Access-Token": "<api-key>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {'X-Access-Token': '<api-key>'}};
fetch('https://api.example.com/api/projects/{project}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"project_id": "<string>",
"project_key": "<string>",
"release_id": "<string>",
"release_version": "<string>"
}Projects
Get project info
Returns information about the loaded project including the current release version.
GET
/
api
/
projects
/
{project}
Get project info
Authorizations
Evaluation token from project settings
Path Parameters
Project slug or ID
Response
Project information
Was this page helpful?
⌘I